* {
  margin: 0;
  padding: 0;
}

.specialist {
  margin-top: 60px;
}
.specialist .specialist-card {
  padding: 5px;
}

.specialist .specialist-card h1 {
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: left;
  color: #163072;
  margin: 0 auto;
}

.specialist .specialist-card .specialist-info h1 {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.02em;
  text-align: left;
}

.specialist .specialist-card .specialist-description {
  display: flex;
  margin: 10px;
}

.specialist .specialist-card .specialist-description .specialist-image {
  display: flex;
  width: 200px;
  height: 250px;
  align-items: center;
}
.specialist-card .specialist-description .specialist-info .phone-call p {
  background-color: #214e92;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 0;
  justify-content: center;
  height: 35px;
  font-size: 14px;
  margin-top: 10px;
  width: 150px;
  box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
  border-radius: 5px;
  padding: 0 !important;
}

@media screen and (max-width: 767px) {
  .specialist .specialist-card .specialist-description {
    flex-direction: column;
  }
  .specialist .specialist-card .specialist-description .specialist-info {
    margin: 10px 5px !important;
  }
}

.specialist .specialist-card .specialist-description .specialist-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.specialist .specialist-card .specialist-description .specialist-info {
  width: 100%;
  overflow: hidden;
  line-height: 24px;
  margin: 10px 5px 5px 35px;
}

@media screen and (max-width: 425px) {
  .specialist .specialist-card .specialist-description .specialist-info {
    width: 100%;
    overflow: hidden;
    line-height: 24px;
    margin: 5px;
  }
  .specialist .specialist-card .specialist-description {
    display: flex;
    margin: 10px;
    flex-direction: column;
  }
  .specialist .specialist-card .specialist-description .specialist-image {
    margin: 0 auto;
  }
  .specialist .specialist-card h1 {
    font-size: 25px;
    line-height: 25px;
    text-align: center;
  }
}

.specialist .specialist-card .specialist-description .specialist-info p {
  padding-top: 13px;
}

@media screen and (min-width: 435px) and (max-width: 770px) {
  .specialist .specialist-card h1 {
    font-size: 30px;
    text-align: center;
  }
}

.specialist .specialist-reviews {
  margin-bottom: 20px;
}

.specialist .specialist-reviews .specialist-button a {
  background-color: #e3003a;
  height: 40px;
  width: 170px;
  border-radius: 5px;
}
.specialist .specialist-reviews h2 {
  padding: 15px;
  text-align: center;
}

.specialist .specialist-reviews .specialist-button h1 {
  font-family: Lato;
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: left;
  padding-right: 10px;
  color: #163072;
}

.specialist .specialist-reviews .specialist-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 30px;
  border-bottom: solid 2px #fff;
}
.specialist .specialist-reviews .specialist-button .button {
  box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
}

.specialist .specialist-reviews {
  border-radius: 10px;
  background-color: #eaeaea;
}
.specialist .specialist-reviews .reviews {
  padding: 20px 30px;
  border-bottom: solid 1px #fff;
}
.specialist .specialist-reviews .reviews p {
  padding: 5px;
}
.specialist .specialist-reviews .reviews .reviews-sender {
  padding-bottom: 10px;
}
